CREATE TABLE [C6StagingPeriodico].[COMPLESSITA_POSITION] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[COMPLESSITA] char(1) NULL,
	[NOME_PRODOTTO] varchar(400) NULL,
	[PRODUCT_ID] varchar(128) NOT NULL,
	[POSITION_ID] varchar(128) NOT NULL,
	[ID_AREA] varchar(10) NULL
)
GO